{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:53Z"
    },
    "lastModificationSignature": "87d5c32f8e21c8ef31f8e94f8b6f521b93e86955804a6ebe185fe25655248581"
  }
}